package constants

const (
	RESTMACHINE = "/restmachine"

	// RAM_DIVISIBILITY sets divisibility of RAM value
	RAM_DIVISIBILITY uint64 = 128
)

var FileName = map[string]string{
	"OidcCertificate": "ca.crt",
}

var K8sValues = []string{"labels", "taints", "annotations, additionalSANs"}

var VersionMap = map[string]string{
	"4.3.0": "-",
}
